package it.polimi.ingsw.gc14.Model.Cards;

import it.polimi.ingsw.gc14.Model.PlayableCard;

public abstract class TribeCard extends PlayableCard {
    private boolean isEventCard;
    public boolean IsEventCard() {
        return isEventCard;
    }

    private int nMin=0;
    public int getNMin() {
        return nMin;
    }
    public TribeCard(int Era,boolean isEventCard) {
        this(Era,isEventCard,0);
    }
    public TribeCard(int Era,boolean isEventCard,int nMin) {
        super(Era);
        this.nMin=nMin;
        this.isEventCard=isEventCard;
    }
}
